@import url(menu.css);
body{
    color: #818181;
    margin: 0 auto;
    padding: 0px;
    background-color:#1e3169;
	background-position:center;
    font-family: veranda, sans-serif;
    font-size: 12px;
}

div { text-align:left; }
img { border:0px; }
h2{ color:#222222; }

#bodywrapper { position:relative; width:990px; text-align:center; margin:0 auto; z-index:1; margin-bottom:15px; }

#contentwrapper { clear:both; height: auto; overflow:hidden; padding-top:15px; background:#fff; }

#content { height:auto; overflow:hidden; }

#footerwrapper { position:relative; z-index:0; height:80px; background:#1e3169 ; margin-top:0px; }
#footer { width:990px; margin:0 auto; color:white; padding-top:20px; }

#container { float:left; width:700px; }
